<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">0.63999998569489</MDI>
      <MDI key="STATISTICS_MEAN">0.00010965851670238</MDI>
      <MDI key="STATISTICS_STDDEV">0.0042918092885642</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">1.84196269694063E-05</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
